<?php

if(!file_exists(realpath(dirname(__FILE__) . DIRECTORY_SEPARATOR . "config.php")))
{
	echo "<h2>Missing thirdparty/config.php</h2>";
	echo "<hr><p>Please rename config-sample.php to config.php and edit it.</p>";
	exit;
}
else
	require_once("config.php");

?>
